Skip to content
View as Markdown

POST Create Funnel from Template​

POST
/funnels/create-from-template

Create a new automation funnel from a remote template. The template content URL is fetched, and the funnel is created in draft status with all sequences imported. Labels from the template are also imported or matched to existing labels.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"template": {
"content": "string"
}
}

Responses​

Funnel created from template successfully.

application/json
JSON
{
"funnel": {
"id": 0,
"title": "string",
"trigger_name": "string",
"status": "string",
"conditions": [
{
}
],
"settings": {
},
"created_by": 0,
"created_at": "string",
"updated_at": "string",
"subscribers_count": 0,
"description": "string",
"labels": [
]
},
"message": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI